[Unit]
Description=syncthing

[Service]
User=syncthing
WorkingDirectory= /opt/syncthing/config
ExecStart= /opt/syncthing/bin/current/syncthing -no-browser -logflags=0 -gui-address=IP:PORT -home=/opt/syncthing/config/
Restart=always

[Install]
WantedBy=multi-user.target

# Install Location - /etc/systemd/system
# Reload The Service to find files - sudo systemctl daemon-reload
